body {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 8.5pt;
    background-color: #fff;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

#body {
    /*padding: 10px;*/
    padding-bottom: 36px; /* Height of the footer */
}

select, textarea, label {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 8.5pt;
}

input {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 8.5pt;
}

input.input-uppercase {
    text-transform: uppercase;
}

hr {
    border: 0px;
    background-color: #E5E4DB;
    height: 1px;
}

a {
    color: #00468C;
}

    a:hover {
        color: #2576A5;
    }

label {
    cursor: pointer;
}

#container {
    border-left: 1px solid #DEE7EF;
    border-right: 1px solid #DEE7EF;
    border-top: 1px solid #DEE7EF;
    background-color: #E5E4DB;
}

.container {
    border-left: 1px solid #DEE7EF;
    border-right: 1px solid #DEE7EF;
    border-top: 1px solid #DEE7EF;
    background-color: #E5E4DB;
}

#header {
    background-color: #660032;
    padding: 10px 10px 10px 20px;
}

    #header h1 {
        font-family: times new roman, times, serif;
        font-size: 20pt;
        font-weight: normal;
        color: #fff;
        margin: 0px;
        padding: 0px;
    }

    #header h2 {
        color: #fff;
        margin: 0px;
        padding: 0px;
        font-size: 10pt;
    }

#question {
    background-color: #fff;
    padding: 10px;
}

.borderSpacingSmall {
    border-spacing: 10px;
    border-collapse: separate;
}

.radioButtonList {
    border-spacing: 10px;
    border-collapse: separate;
}

    .radioButtonList input[type=radio] {
        margin: 0px 3px;
    }

.radioButtonDivList {
    border-spacing: 10px;
    border-collapse: separate;
    margin: 3px 0px 0px 10px;
}

    .radioButtonDivList input[type=radio] {
        margin: 8px 3px;
    }

.question {
    background-color: #fff;
    padding: 10px;
}

#question h1, #info h1 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    font-size: 10pt;
}

.question h1, .info h1 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    font-size: 10pt;
}

#question h2, #info h2 {
    font-size: 9pt;
}

.question h2, .info h2 {
    font-size: 9pt;
}

#question h3, #info h3 {
    font-size: 9pt;
    font-weight: bold;
}

.question h3, .info h3 {
    font-size: 9pt;
    font-weight: bold;
}

#info {
    /*	background-color : #FFF3FF; #F3F1F3;*/
    background-color: #FBF9FB;
    border-top: 1px solid #EDE7EB;
    padding: 10px;
}

.info {
    /*	background-color : #FFF3FF; #F3F1F3;*/
    background-color: #FBF9FB;
    border-top: 1px solid #EDE7EB;
    padding: 10px;
}

#footer {
    text-align: right;
    /*	background-color :#DEC7D6;  */
    background-color: #E7E3E7;
    border-bottom: 1px solid #DEC7D6;
    padding: 10px;
    position: relative;
}

.footer {
    text-align: right;
    /*	background-color :#DEC7D6;  */
    background-color: #E7E3E7;
    border-bottom: 1px solid #DEC7D6;
    padding: 10px;
    position: relative;
    /*height: 1.8em;*/
}

/* this css reverses back and next buttons to ensure next is the first button to be available, but the previous is displayed to the left of the next button */

#Back {
    float: right;
    margin-right: 1em;
}

#print_claim {
    float: right;
    margin-right: 1em;
    /*
	margin-top : -1px;
	border-color: red;
	border-width: 3px;
	*/
}

#Next {
    float: right;
}

#Finish {
    float: right;
}

#Send {
    float: right;
}

#payAndLodge {
    float: right;
    margin-right: 1em;
}

#utilities {
    /*text-align : center;*/
    margin-top: 10px;
    margin-bottom: 20px;
}

.alert {
    color: #f00;
}

table.formTable {
    /*	background-color : #f3f3f3;*/
    background-color: #F7F7FF;
    border: 1px solid #C6CFDE;
    margin-top: 10px;
    padding-top: 5px;
}

.formTable td {
    padding: 5px;
}

.formTable th {
    text-align: center;
}

.formTable hr {
    margin: 0px;
}

.seperator {
    background-color: #fff;
    height: 3px;
    border-top: 1px solid #DEE7EF;
    border-bottom: 1px solid #DEE7EF;
    border-left: 0px;
    border-right: 0px;
}
/*
.claimantDetails input, .defendantDetails input
{
	width : 17em;
}
*/

.white {
    background-color: #fff;
}


td, th {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 8.5pt;
    vertical-align: top;
}

.std-font {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 8.5pt;
}

.std-table {
    border-collapse: collapse;
    background-color: #F7F7FF;
    border: 1px solid #C6CFDE;
    padding: 4px;
}

.persistence-panel {
    position: relative;
    top: -40px;
    left: 10px;
}

.utility-panel {
    width: 600px;
    margin: 0 auto;
    text-align: center;
}

.status-bar {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 9pt;
    padding: 0;
    margin: 0;
}

.status-information {
    background-color: #C7C7FF;
    border: solid 1px Blue;
    color: Black;
    padding: 6px;
    margin: 5px 0 5px 0;
}

.status-warning {
    background-color: #C7FFC7;
    border: solid 1px Green;
    color: Black;
    padding: 6px;
    margin: 5px 0 5px 0;
}

.status-error {
    background-color: #FFC7C7;
    border: solid 1px Red;
    color: Black;
    padding: 6px;
    margin: 5px 0 5px 0;
}

.status-empty {
    visibility: hidden;
    display: none;
}

.batch-lodgment-receipt-matter-info {
    border: solid 1px #888888;
    display: none;
    padding: 4px;
    width: 660px;
}

    .batch-lodgment-receipt-matter-info #matterInfoBlock {
        padding-top: 4px;
    }

    .batch-lodgment-receipt-matter-info #receiptNumber {
        width: 500px;
    }

    .batch-lodgment-receipt-matter-info #matterInfo {
        width: 500px;
    }

    .batch-lodgment-receipt-matter-info div {
        display: none;
    }

    .batch-lodgment-receipt-matter-info span {
        width: 120px;
    }

.batch-lodgment-status {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 8.5pt;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    vertical-align: middle;
    width: 88px;
    height: 88px;
}

.batch-lodgment-arrow {
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    width: 94px;
    height: 12px;
}

.batch-lodgment-footer {
    text-align: right;
    background-color: #E7E3E7;
    border-bottom: 1px solid #DEC7D6;
    padding: 10px;
    /*height: 1.8em;*/
}

.credit-card-control-layout-label {
    text-align: right;
    width: 160px;
    padding-right: 8px;
}

.credit-card-control-text-box {
    width: 310px;
}

.home-page-new-document {
    background-repeat: no-repeat;
    width: 176px;
    height: 176px;
    text-align: center;
    vertical-align: bottom;
    padding-bottom: 38px;
}

    .home-page-new-document a {
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 10pt;
        text-decoration: none;
    }

.home-page-manage-documents {
    background-repeat: no-repeat;
    width: 176px;
    height: 176px;
    text-align: center;
    vertical-align: bottom;
    padding-bottom: 38px;
}

    .home-page-manage-documents a {
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 10pt;
        text-decoration: none;
    }

.home-page-return-session {
    background-repeat: no-repeat;
    width: 176px;
    height: 176px;
    text-align: center;
    vertical-align: bottom;
    padding-bottom: 22px;
}

    .home-page-return-session a {
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 10pt;
        text-decoration: none;
    }

.tdAgent {
    padding-left: 8px;
    padding-bottom: 10px;
}

.txtAgentNameEnabled {
    background-color: white;
}

.txtAgentNameDisabled {
    background-color: #D4D4E2;
}


#unavailable_dates {
    border-collapse: separate;
    border-spacing: 10px;
}



.siteContainer {
    position: relative; min-height: 100%;
}

.center {
    /*display: table;*/
    margin: 0 auto;
}

/*fixes the issue with the accessibility font resizing - information sections */
strong {
    font-size:11.33px;
}

ul.ul-tight {
    margin-top: -0.6em;
}
ol.ol-tight {
    margin-top: -0.6em;
}

/* fixes the annoying spacing issue in the jquery-ui datepicker control */
table.ui-datepicker-calendar {
    border-spacing: 0;
    border-collapse: collapse;
}

table.table-RadioButtonList td {
    padding-left: 0px;
    padding-top: 0px;
}
ul.ui-autocomplete {
    list-style: none;
    padding: 6px;
    list-style-type: none;
}
.ui-autocomplete-loading {
    background: white url('ui-anim_basic_16x16.gif') right center no-repeat;
}